/*
Theme Name: Brookvale Balloons
Theme URI: https://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Winkless Web Design
Author URI: https://www.winklesswebdesign.com.au
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300);

font-family: 'Source Sans Pro', sans-serif;

html {
       overflow-y: scroll;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
}

#wrapper-1 {
	background-repeat: no-repeat;
	background-color: #fff;
}

#top-wrapper {
	background: #fff;
	padding-top: 35px;
}

#logo {
	padding-left: 20px;
	padding-top: 15px;
	top: 0;
}

#logo img {
	max-width: 200px;
	height: auto;
}

#top-elements {
	height: 150px;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

#top-elements * {
	color: #999;
}

#search {
	margin-top: 15px;
}

#top-elements  .phone-number-padding {
	padding-top: 10px;
}

#top-elements .social_media_top {
	padding-top: 5px;
}

#search input.blur, #search input.search-btn {
	background-color: #fff;
}

#navigation-menu {
	width: 100%;
	font-size: 15px;
	font-family: arial;
}

#main-menu {
	background: #0369fc;
	text-transform: uppercase;
}

ul.main-top-menu {
	width: 850px;
}

#navigation-menu > ul.sf-menu {
	margin-right: 25px;
}

#navigation-menu ul.sf-menu > li > a > span, #navigation-menu .sf-menu a, #navigation-menu .sf-menu a:visited {
	color: #fff;
}

#navigation-menu ul.sf-menu > li > a > span {
	padding-bottom: 8px;
}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span {
	color: #fff;
}

#navigation-menu ul.sf-menu > li > a:hover, #navigation-menu ul.sf-menu > li > a:hover span {
	color: #000;
}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover, #navigation-menu ul.sf-menu > li.current_page_item > a > span:hover {
	color: #000;
}

#navigation-menu ul.sf-menu > li > a {
	padding-right: 0px;
}

#navigation-menu ul.sf-menu > li > a > span {
	padding-left: 0px;
}

#navigation-menu ul.sf-menu > li {
	padding: 0 15px 0 15px;
}

#navigation-menu ul.sf-arrows > li > a.sf-with-ul:after {
	background: none !important;
}

#navigation-menu ul.sf-arrows > li > a.sf-with-ul {
	padding: 0px;
}

#navigation-menu ul.sf-arrows > li > a.sf-with-ul:hover {
	padding: 0px;
}

#navigation-menu .sf-menu li li {
	background: #ff00e4;
}

#navigation-menu .sf-menu * {
	padding-left: 2px;
}

#navigation-menu .sf-menu *:hover {
	color: #333;
}

.no-breadcrumbs-padding {
	display: none;
}

a {
	color: #0369fc;
}

ul {
	margin-left: 20px;
}

.entry {
	padding-top: 10px;
}

#home-page-content 
#content-container {
	padding-top: 0px;
}

#page-content, #home-page-content, #page-content-wc {
    background-color: #FFFFFF;
    width: 100%;
    padding: 0px;
    max-width: 960px;
    margin: 0 auto;
    float: none;
    position: inherit;
}

#page-content #content-container, #page-content-wc #content-container {
	float: left;
	background: #fff;
}

.entry {
	padding: 10px 20px 20px 20px;
}

#main-content .main-content-padding {
    padding: 0 0px 40px 0px;
}

p, li {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 25px;
}

h1 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #00fd28;
}

h1, h2, h3, h4 {
	color: #00fd28;
}

li {
	margin-left: 0px;
}

#page-content-title {
	display: none;
}

#breadcrumbs-container .breadcrumbs, .breadcrumbs {
	display: none;
}

.metaslider {
	margin-top: 10px;
	margin-bottom: 30px;
}

#front-page, #front-page p {
	text-align: center;
}

#home-page-content, #home-page-content p {
	text-align: center;
}

h1.home {
	font-size: 26px;
	text-transform: uppercase;
}

#home-feature {
	margin: 10px 0px 20px 0px;
	width: 100%;
	float: left;
}

#boxes {
	float: left;
	margin: 20px 0px;
}

.box1, .box2, .box3 {
	float: left;
	width: 30%;
	margin-right: 5%;
}

.box3 {
	margin-right: 0%;
}

.box1 img, .box2 img, .box3 img {
	margin: 0px !important;
	border: 2px solid #00a0ae;
	max-height: 275px;
}



ul.decor {
	float: left;
	margin-top: 10px;
}

li.decor {
	width: 22.05%;
    float: left;
    margin-right: 2.95%;
}

.decor-images {
	float: left;
	margin-bottom: 30px;
}

.decor-images img {
	width: 30%;
	float: left;
	margin-right: 3%;
}

#packages {
	float: left;
	margin-bottom: 20px;
}

.package-details {
	width: 30%;
	float: left;
	margin-right: 3%;
}

.package-details ul {
	text-align: center;
	list-style-position: inside;
	margin-left: 0px;
	margin-bottom: 20px;
}

.package-details h2, .package-details p {
	text-align: center;
	color: #ff00e4;
	margin-bottom: 10px;
}

.package-details h2 {
	font-size: 18px;
}

#page-images {
	float: left;
	width: 100%;
	margin: 20px 0 20px 0px;
}

#page-images ul {
	margin-left: 0px;
	list-style-type: none;
}

#page-images ul li {
	width: 15%;
	margin-right: 2%;
	margin-bottom: 10px;
	float: left;
}

#page-images ul li:last-child {
	margin-right: 0px;
}

#page-images ul li img {
	width: 100%;
}

ul.event-decor {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

ul.event-decor li {
	width: 30%;
    float: left;
    margin-right: 3%;
}

p.decor-contact input[type="submit"], p.main-contact input[type="submit"] {
	width: 100%;
    padding: 10px 0px;
    background: #fff;
    border: 2px solid #ff00e4;
    color: #ff00e4;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
    font-family: 'Source Sans Pro', sans-serif;
}

p.decor-contact input[type="submit"]:hover, p.main-contact input[type="submit"]:hover {
	background: #ff00e4;
    border: 2px solid #ff00e4;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 10px;
}

ul.faqs {
	margin-top: 15px;
	margin-bottom: 15px;
	list-style: none;
	margin-left: 0px;
}

ul.deliveries {
	float: left;
	margin-bottom: 20px;
}

ul.deliveries li {
	width: 22.05%;
	float: left;
	margin-right: 2.95%;
}

.question {
	font-weight: bold;
	color: #0369fc;
}

#cont-left {
	width: 50%;
	float: left;
}

#cont-right {
	width: 45%;
	float: left;
	margin-left: 5%;
}

input[type="text"], input[type="email"], input[type="tel"], textarea {
	width: 99%;
	padding: 3px;
}

textarea {
	height: 100px;
}

span.wpcf7-form-control-wrap {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

span.wpcf7-list-item {
	display: block;
	width: 30%;
	margin-right: 3%;
	margin-left: 0;
	float: left;
}

.captcha {
    width: 160px;
    margin: 0 auto;
}

.captcha-img {
    float: left;
    width: 80px;
    height: 30px;
}

.captcha-text {
    float: left;
    width: 75px;
    margin-left: 5px;
}

div.wpcf7-response-output {
  margin: 10px 0 10px 0;
  padding: 0px;
  text-align: center;
 }

div.wpcf7-mail-sent-ok {
	border: none;
}

div.wpcf7-validation-errors {
	border: none;
}

#captcha {
	width: 210px;
	margin: 0 auto;
	margin-bottom: 10px;
	height: 25px;
}

.captchacode {
	width: 90px;
	float: left;
}

.captchainput input[type="text"] {
	width: 100px;
	float: left;
}

.footer-top {
	height: auto;
	padding-top: 15px;
	padding-bottom: 0px;
}

#footer-bg {
	background: #0369fc;
	border-top: 4px solid #00fd28;
	font-size: 12px;
	color: #fff;
}

#footer p {
	font-size: 12px;
	line-height: 22px;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #00fd28;
}

ul.footer-nav, ul.footer-info {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-left: 0px;
}

ul.footer-nav li, ul.footer-info li {
	display: inline-block;
	list-style: none;
	margin-left: 0px;
	font-size: 14px;
}

ul.footer-nav li:after, ul.footer-info li:after {
	content: "|";
	color: #00fd28;
	padding-left: 15px;
	padding-right: 15px;
}

ul.footer-nav li:last-child:after, ul.footer-info li:last-child:after {
	content: none;
}

p.footer {
	text-align: center;
	text-transform: uppercase;
	padding-top: 0px;
}

span.green {
	color: #00fd28;
	padding: 0 5px 0 5px;
}


/* --------------------- WOOCOMMERCE STYLING --------------------------------------------------*/

#page-content #content-container {
	padding: 10px 20px;
}

.page-description {
	padding: 10px 20px;
}

p.woocommerce-result-count {
	padding-left: 20px;
}

.woocommerce .woocommerce-ordering {
	padding-right: 20px;
}

.woocommerce .products ul, .woocommerce ul.products {
	padding: 0 20px;
}

.after-shop-text {
	padding: 0 20px;
}

.woocommerce div.product, .woocommerce .woocommerce-result-count {
	margin-top: 10px !important;
}

.woocommerce .woocommerce-result-count {
	font-size: 14px;
}

.custom-formatting li a:before, .custom-formatting .current_page_item ul a:before {
	background-image: none;
	height: 0px;
	width: 0px;
}

.custom-formatting ul ul li a {
	padding-left: 15px !important;
}

.custom-formatting ul ul ul li a {
	padding-left: 30px !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 22.05%;
}

.woocommerce ul.products li.product h3 {
	color: #0369fc;
	min-height: 35px;
	font-size: 14px;
	margin-top: 10px;
}

.woocommerce ul.products li.product h3:hover {
	color: #ff00e4;
}

.woocommerce ul.products li.product a img {
	width: 70%;
	max-width: 177px;
	margin: 0 auto;
}

.woocommerce ul.products li.product .price {
	color: #000;
	font-size: 15px !important;
}

.woocommerce-variation-price {
	margin-bottom: 10px;
	margin-top: -10px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	font-size: 12px;
	border: 1px solid #fef51a;
    background: #00fd28;
	color: #fff;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	font-size: 12px;
	border: 1px solid #00fd28;
	background: #fff;
	color: #000;
	font-weight: normal;
}

.woocommerce ul.products li.product a img {
	border: 1px solid #d3ced2;
}

.woocommerce div.product .product_title {
	font-size: 18px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #0369fc;
	font-weight: bold;
	text-transform: uppercase;
}

.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product p.price, .woocommerce div.product span.price {
	font-size: 18px !important;
	font-family: 'Source Sans Pro', sans-serif;
	color: #000;
	font-weight: bold;
}

.woocommerce ul.products li.product .price {
	font-size: 14px !important;
}

.woocommerce div.product div.images img {
	border: 1px solid #d3ced2;
	max-width: 177px;
	margin: 0 auto;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 25%;
	margin-right: 5%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 70%;
}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {
	margin-top: 0px;
	margin-bottom: 15px;
}

.woocommerce .quantity .qty {
	height: 18px !important;
}

div.product-addon {
	margin-top: 5px;
	margin-bottom: 5px;
}

ul.product-categories li {
	font-size: 15px;
}

h3.addon-name {
    margin-top: 0;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
}

.woocommerce form .form-row label {
	font-size: 13px;
	font-family: 'Source Sans Pro', sans-serif;
}

.woocommerce form .form-row {
	margin-bottom: 0px;
}

#product-addons-total {
	margin-bottom: 10px;
}

p.includes {
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 0px;
}

ul.includes li {
	font-size: 13px;
	margin-left: 15px;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	list-style-image: url('https://www.treetopjewels.com.au/Images/tick.png');
}

.textwidget {
	padding-top: 0px;
}

.widget-patterns {
	margin-bottom: 40px;
}

.widget-colours ul, .widget-patterns ul {
	list-style-type: none;
	margin: 0;
}

.widget-colours ul li, .widget-patterns ul li {
	width: 100%;
	margin-left: 0px;
}

.widget-colours li, .widget-patterns li {
	padding: 10px 5px;
	width: 100%;
	border-bottom: 1px solid #e1e1e1;
}

.custom-formatting li a, .custom-formatting li a:hover, .custom-formatting li li a:hover, .custom-formatting li li li a:hover, .custom-formatting li li li li a:hover, .custom-formatting li li li li li a:hover, .custom-formatting .current_page_item ul a {
	background: none;
	border-bottom: 1px solid #e1e1e1;
}

.woocommerce nav.woocommerce-pagination ul li {
	font-size: 14px;
}

.woocommerce table.shop_attributes {
	border-top: none;
}

.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
	border-bottom: none;
}

.woocommerce-checkout #payment {
	background: #fff;
}

.woocommerce-error {
	border: 2px solid #ff2200 !important;
	text-align: center !important;
	margin-top: 20px !important;
}

.products mark.count {
	display: none;
}


/* Image Popup styling */

div.ppt {
	display: none !important;
}

.pp_social {
	display: none !important;
}

.pp_nav p {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 14px;
}

a.pp_arrow_previous, a.pp_arrow_next {
	margin-top: 7px;
}

/* this section of css shows/hides the tags and categories for the product */
.product_meta {
	font-size: 12px;
}

span.tagged_as {
	clear: both;
}

.woocommerce div.product .woocommerce-tabs {
	float: left;
	margin-top: 20px;
}

.woocommerce div.product .woocommerce-tabs .panel h2 {
	display: none;
}

.woocommerce div.product .woocommerce-tabs .panel p {
	font-size: 14px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin-bottom: 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border-color: #d3ced2;
	border: 1px solid #d3ced2;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 1px solid #d3ced2;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	border-color: #d3ced2;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #ff00e4;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	padding: 5px 0 5px 0;
}

strong.red {
	color: #ff2200;
}

p.demo_store {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: 1em 0;
    text-align: center;
    background-color: #ff2200;
    color: #fff;
    z-index: 99998;
    box-shadow: 0 1px 1em rgba(0,0,0,.2);
}

p.demo_store {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: .5em 0;
    text-align: center;
    background: #fc2000;
    background: -webkit-gradient(linear,left top,left bottom,from(#fc2000),to(#c91a00));
    background: -webkit-linear-gradient(#fc2000,#c91a00);
    background: -moz-linear-gradient(center top,#fc2000 0%,#c91a00 100%);
    background: -moz-gradient(center top,#fc2000 0%,#c91a00 100%);
    border: 1px solid #c91a00;
    color: #fffdfc;
    z-index: 99998;
    box-shadow: inset 0 0 0 3px rgba(255,255,255,0.2);
    -webkit-box-shadow: inset 0 0 0 3px rgba(255,255,255,0.2);
}

.custom-formatting li a:before, .main-content-bg-dark .custom-formatting li a:before, .custom-formatting .current_page_item ul a:before {
	margin-right: 0px;
}

.custom-formatting ul ul li a {
	padding-left: 0px !important;
}

span.sku_wrapper {
	display: none;
}

.related.products h2 {
	font-size: 20px;
	padding-top: 20px;
	border-top: 1px solid #d3ced2;
	margin-bottom: 20px !important;
}

.related.products h3 {
	min-height: 40px !important;
}

.woocommerce ul.products li.product .button {
	margin-top: 5px;
}

.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .upsells.products ul li.product img, .woocommerce-page .upsells.products ul.products li.product img {
	margin-bottom: 5px;
}

.woocommerce .woocommerce-message {
	margin-top: 10px !important;
	border-top: none;
}

.woocommerce .woocommerce-message:before {
	color: #000;
}

.woocommerce {
	margin-top: 0px;
}

.coupon input[type="submit"] {
	color: #333;
	background: #fff;
	width: auto;
	border: 2px solid #ff00e4;
}

.coupon input[type="submit"]:hover {
	color: #fff;
	background: #ff00e4;
	width: auto;
	border: 2px solid #ff00e4;
}

#sidebar {
	display: none;
}

.container_24 .push_8 {
	left: 0;
}

.container_24 .grid_16 {
	width: 100%;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
	width: auto;
}

.woocommerce input.button {
	padding: 5px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	min-width: 120px;
}

.woocommerce div.product {
	margin-top: 35px !important;
}

.woocommerce .woocommerce-info {
	margin-bottom: 20px !important;
	border-top: none;
}

.woocommerce td.product-name dl.variation dt {
	font-weight: normal;
}

.woocommerce td.product-name dl.variation dd p:last-child, .woocommerce-page td.product-name dl.variation dd p:last-child {
	font-size: 12px !important;
	margin-top: -3px;
}

span.decimal {
	font-size: 36px !important;
	line-height: 0px !important;
}

#sidebarSubnav a {
    text-decoration: none;
    color: #ff00e4;
}

.woocommerce ul.products li.product .price .amount {
		font-weight: 500 !important;
}

h2.wc-bacs-bank-details-heading {
	display: none;
}

/* ----------------------------- RESPONSIVE CUSTOM STYLING ---------------------------------------- */
@media screen and (min-width: 0px) and (max-width: 480px) {
.container_24 {
	width: 100%;}

#top-wrapper {
	background-size: 115%;
}

#logo {
	left: 0px;
	padding-left: 0px;}

#logo h1 a, #logo .site-name a {
	width: 300px;
	background-position: inherit;
	height: 90px;
	margin: 0 auto;
}

#logo {
	left: 0px;
	width: 100%;}

#logo h1 a, #logo .site-name a {
	width: 285px;
	background-position: inherit;
	height: 100px;
	margin: 0 auto;
}

#top-elements {
	margin-bottom: 10px;
}

#top-elements .phone-number, #top-elements .social-media-area {
	padding-left: 0px;
	width: 100%;
}

#top-elements #search {
	width: 100%;
	padding-left: 0px;
}

#top-elements #search .search_box {
	width: 200px;
	margin: 0 auto;
}

#top-wrapper {
	padding-top: 20px;
	padding-bottom: 0px;
}

#main-menu {
	margin-top: 10px;
	padding-bottom: 5px;
	padding-top: 10px;}

#navigation-menu ul.sf-menu > li {
	margin: 0 25px 0 0px;}

.selectnav {
	width: 95%;
}

#page-content #content-container {
	padding: 10px 0px;
}

#main-content .main-content-padding {
	padding-left: 15px;
	padding-right: 15px;
}

h1, h2, h3, h4 {
	margin-top: 0px;
	text-align: center;}

.entry {
	text-align: center;
}

p {
	text-align: center;
}

#main-menu {
	width: auto;
	padding-left: 0px;}

#dropdown-holder .container_24 {
	width: auto;}

#dropdown-holder {
	width: auto;}

#navigation-menu {
	width: 100%;
	padding-left: 0px;
	right: 0;}

#main-menu select.selectnav {
	width: 95%;
	margin: 0 auto;
}

#main-content {
	width: 100%;
}

.entry {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;}

input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], textarea, input[type="text"] {
	width: 97%;
	padding-left: 0px;
	text-align: center;}	

h1 {
	margin-bottom: 10px;
}

p, li {
	font-size: 15px;
	line-height: 24px;
}

h1.home {
	font-size: 20px;
}

ul, .entry ul {
	margin-left: 0px;
    list-style-position: inside;
    margin-bottom: 20px;
}

strong.enter {
	font-size: 22px;
}

ul.home-page li {
	width: 47%;
}

.box1, .box2, .box3 {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 20px;
}

.box1 img, .box2 img, .box3 img {
	margin-bottom: 10px !important;
}

#what-we-do h2 {
	margin-top: 10px;
	margin-bottom: 20px;
}

.text-left {
	width: 100%;
	margin-right: 0%;
}

.text-left p, .text-left h3 {
	text-align: center !important;
}

.img-right {
	width: 85%;
	margin: 0 auto;
	float: none;
}

.text-left h3 {
	margin-top: 15px;
}

#page-images ul li {
	width: 30%;
	margin-right: 2%;
	float: left;
	margin-bottom: 10px;
}

li.decor {
	width: 45%;
    float: left;
    margin-right: 5%;
}

ul.event-decor li {
	width: 100%;
	margin-right: 0%;
}

.decor-images {
	margin-bottom: 20px;
}

.decor-images img {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	text-align: center;
}

.package-details {
	width: 100%;
	margin-right: 0;
}

.package-details h2 {
	margin-top: 10px;
	margin-bottom: 5px;
}

ul.deliveries li {
	width: 48%;
	margin-right: 2%;
}

.img-right img {
	float: none;
}

.ngg-gallery-thumbnail-box {
    float: left;
    width: 32%!important;
}

#cont-left {
	width: 100%;
	float: none;
}

#cont-right {
	width: 100%;
	float: none;
	margin-left: 0%;
}

span.wpcf7-list-item {
	width: 100%;
	margin-left: 0px;
}

ul.faqs {
	margin-bottom: 20px;
	margin-left: 0px;
}

ul.deliveries {
	margin-left: 0px;
}

li.faqs, ul.deliveries li {
	list-style-position: inside;
	margin-left: 0px;
}

ul.decor {
	text-align: left;
}

span.wpcf7-list-item {
	width: 100%;
	margin-right: 0%;
}

#footer-bg {
	background-size: 115%;
}

#footer_text {
	width: 97%;
	margin-left: 0px;}

#footer-bg .container_24 .grid_20 {
	width: 320px;}

ul.footer-nav, ul.footer-info {
	margin-bottom: 5px;
	line-height: 26px;
	font-size: 11px;
	margin-left: 0px;
}

ul.footer-nav li, ul.footer-info li {
	font-size: 12px;
}

ul.footer-nav li:after, ul.footer-info li:after {
  padding-left: 3px;
  padding-right: 3px;
}

ul.footer-contact li {
	margin-left: 0px;
	margin-top: 5px;
}

.woocommerce ul.products li.product h3 {
	min-height: 35px;
}

.woocommerce ul.products {
	margin-bottom: 0px;
}

.woocommerce {
	margin-top: 0px;
}

.custom-formatting a {
	padding-left: 0px;
	padding-right: 0px;
}

.custom-formatting ul ul li a {
	padding-left: 0px !important;
}

.custom-formatting ul ul ul li a {
	padding-left: 0px !important;
}

.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
	margin-right: 0px;
}

.woocommerce div.product div.images img {
	width: 60%;
	margin: 0 auto;
}

.woocommerce div.product form.cart {
	width: 80%;
	margin: 0 auto;
	margin-bottom: 10px;
	text-align: center;
}

.woocommerce div.product form.cart .woocommerce-variation-description p {
	margin-bottom: 10px;
}

.woocommerce-variation-price {
	margin-bottom: 15px;
}

.woocommerce div.product form.cart div.quantity {
	margin-bottom: 10px !important;
}

.woocommerce div.product div.summary {
	margin-bottom: 40px;
}

.woocommerce-tabs wc-tabs-wrapper {
	display: none;
}

.related.products h2 {
	font-size: 18px;
}

.product_meta {
	text-align: center;
}

.woocommerce-page .related ul.products li.product:nth-child(3n), .woocommerce-page .related ul li.product:nth-child(3n) {
	display: none;
}

.woocommerce div.product {
	margin-top: 20px !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}

.woocommerce form .form-row input.input-text {
	text-align: center;
}

.woocommerce div.product form.cart div.quantity {
    margin: 0 auto;
    text-align: center;
    float: none;
}

.woocommerce div.product form.cart .button {
	margin: 0 auto;
	float: none;
	width: 125px;
	margin-top: 10px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product:last-child {
	margin-bottom: 20px;
}

.include, ul.includes {
	text-align: center;
}

ul.includes {
	list-style-position: inside;
	margin-left: 0px;
}

#sidebar {
	width: 100%;
	text-align: center;
}

.woocommerce div.product div.images div.thumbnails {
	width: 60%;
	margin: 0 auto;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	font-size: 12px;
}

.woocommerce table.shop_table td {
	font-size: 12px;
}

.woocommerce .woocommerce-info {
	margin-bottom: 20px !important;
}

dt.variation-CordOptionspanclassamount36500span {
	margin-top: 5px;
}

.widget-colours li, .widget-patterns li {
	padding: 10px 0px;
}

ul.includes li {
	margin-left: 0px;
}

}


@media screen and (min-width: 480px) and (max-width: 719px) {

.container_24 {
	width: 100%;
}

#top-wrapper {
	background-size: 100%;
	padding-top: 20px;
	padding-bottom: 0px;
}

#main-content {
	width: 100%;
}

#page-content #content-container {
	padding: 10px 0px;
}

#main-content .main-content-padding {
	padding-left: 20px;
	padding-right: 20px;
}

#logo {
	left: 0px;
	width: 100%;
	padding-left: 0px;}

#logo h1 a, #logo .site-name a {
	width: 330px;
	background-position: inherit;
	height: 100px;
	margin: 0 auto;
}

#top-elements {
	margin-bottom: 10px;
}

#top-elements .phone-number, #top-elements .social-media-area {
	padding-left: 0px;
	width: 100%;
}

#top-elements .phone-number {
	padding-top: 5px;
}

img.slider1, img.slider2 {
	margin-right: 3%;
}

#main-menu {
	margin-top: 10px;
	padding-bottom: 5px;
	padding-top: 10px;}

#navigation-menu ul.sf-menu > li {
	margin: 0 25px 0 0px;}

#main-menu {
	width: auto;
	padding-left: 0px;}

#dropdown-holder .container_24 {
	width: auto;}

#dropdown-holder {
	width: auto;}

#main-menu select.selectnav {
	margin: 0 auto;
}

.selectnav {
	width: 90%;
}

#navigation-menu {
	margin-top: -5px;
	width: 100%;
	padding-left: 0px;
	position:inherit;
	top: 0;
	right: 0;
	margin: 0 auto;}

#navigation-menu ul.sf-menu {
	margin-right: 0px;}

.entry {
	padding-top: 10px;}


input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], textarea, input[type="text"] {
	width: 98%;
	padding-left: 0px;}	

#top-elements #search {
	width: 100%;
	margin: 0 auto;
	padding-left: 0px;
}

.box1, .box2, .box3 {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 20px;
}

#page-images ul li {
	width: 30%;
	margin-right: 2%;
	float: left;
	margin-bottom: 10px;
}

li.decor {
	width: 31%;
    float: left;
    margin-right: 2%;
}

ul.event-decor li {
	width: 40%;
	margin-right: 5%;
	text-align: center;
    list-style-position: inside;
}

.package-details {
    width: 45%;
    float: left;
    margin-right: 5%;
}

.package-details:nth-child(2n+1) {
	clear: left;
}

#page-content, #home-page-content {
	width: 90%;
}

ul.home-page li {
	width: 31%;
	margin-right: 2%;
}

.ngg-gallery-thumbnail-box {
	width: 30%;
	margin-right: 3%;
}

.ngg-gallery-thumbnail-box:nth-child(4n+1) {
	clear: none;
}

.ngg-gallery-thumbnail-box:nth-child(3n+1) {
	clear: left;
}

.ngg-gallery-thumbnail-box {
	margin-bottom: 10px;
}

span.wpcf7-list-item {
	width: 100%;
	margin-right: 0%;
}

#sidebar {
	width: 100%;
	text-align: center;
}

#footer-bg {
	background-size: 100%;
}

#footer_text {
	width: 97%;
	margin-left: 0px;}

#footer-bg .container_24 .grid_20 {
	width: 480px;}

ul.footer-nav li:after, ul.footer-info li:after {
    padding-left: 5px;
    padding-right: 5px;
}

.custom-formatting a {
	padding-left: 0px;
	padding-right: 0px;
}

.custom-formatting ul ul li a {
	padding-left: 0px !important;
}

.custom-formatting ul ul ul li a {
	padding-left: 0px !important;
}

.woocommerce {
	margin-top: 0px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 30% !important;
	margin-right: 3% !important;
	margin-bottom: 20px;
}

.woocommerce div.product div.images {
	width: 40%;
	float: left;
}

.woocommerce-page div.product div.summary {
	width: 55%;
	float: left;
	margin-left: 0%;
}

.woocommerce ul.products li.product:nth-child(4), .woocommerce ul.products li.product:nth-child(7), .woocommerce ul.products li.product:nth-child(10), .woocommerce ul.products li.product:nth-child(13), .woocommerce ul.products li.product:nth-child(16), .woocommerce ul.products li.product:nth-child(19), .woocommerce ul.products li.product:nth-child(22), .woocommerce ul.products li.product:nth-child(25), .woocommerce ul.products li.product:nth-child(28), .woocommerce ul.products li.product:nth-child(31) {
	clear: left !important;
}

.widget-colours li, .widget-patterns li {
	padding: 10px 0px;
}


}


@media screen and (min-width: 720px) and (max-width: 959px) {

.container_24, .container_24 .grid_24 {
	width: 100%;
}

#top-elements {
	max-width: 100%;}

#slogan {
	padding-left: 20px;}

#top-elements .social-media-area {
	width: 265px;
}
#top-elements .phone-number {
	padding-top: 15px;
}

#navigation-menu {
	position: inherit;
	width: 720px;
	padding-left: 0px;
	margin: 0 auto;
	font-size: 14px;}

#navigation-menu ul.sf-menu > li {
	margin-left: 0px !important;
	margin-right: 0px !important;
	font-size: 13px;}

#navigation-menu ul.sf-menu > li:first-child {
	margin-left: 0px !Important;
	padding-left: 0px !important;
}

#navigation-menu ul.sf-menu > li {
  padding: 0 6px 0 6px;
}

#main-menu {
	width: auto;
	padding-left: 0px;}

#dropdown-holder .container_24 {
	width: auto;}

#dropdown-holder {
	width: auto;}

#navigation-menu ul.sf-menu {
	margin-right: 20px;
	width: 675px;
	margin-bottom: 0px;
}

#page-content #content-container {
	padding: 0px;
}

.entry {
	padding-top: 10px;}

.container_24 .push_8 {
	left: 0px;
}

.container_24 .grid_16 {
	width: 100%;
}

a.sidebar-jump {
	display: none;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 35%;
	margin-right: 5%;
	float: left;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 60%;
	float: left;
}

.woocommerce ul.products li.product:nth-child(4), .woocommerce ul.products li.product:nth-child(7), .woocommerce ul.products li.product:nth-child(10), .woocommerce ul.products li.product:nth-child(13), .woocommerce ul.products li.product:nth-child(16), .woocommerce ul.products li.product:nth-child(19) {
	clear: left !important;
}

.woocommerce div.product {
	padding: 0 20px;
}

.woocommerce ul.products li.product a img {
	max-width: 140px;
}
	
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], textarea, input[type="text"] {
	width: 99%;
	padding: 3px;
}

span.wpcf7-list-item {
	width: 100%;
}

ul.footer-nav li:after, ul.footer-info li:after {
	padding-left: 5px;
	padding-right: 5px;
}
	
#footer_text {
	width: 97%;
	margin-left: 0px;}

#footer_1 {
	width: 45%;}

#footer_2 {
	width: 45%;
	float: right;
}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 30% !important;
	margin-right: 3% !important;
	margin-bottom: 20px;
}

.woocommerce-page div.product div.summary {
	width: 60%;
}


}


@media screen and (min-width: 960px) {

a.sidebar-jump {
	display: none;
}

}